#fw-section-image-with-text-1727281008 {
--color-primary: #000000;
--color-primary-rgb: 0, 0, 0;
--color-background: #ffffff;
--color-background-rgb: 255, 255, 255;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-on-background: #323a4f;
--color-on-background-rgb: 50, 58, 79;
--color-product-image-background: #323a4f;
--color-background-brightness: 255;
background-color: var(--color-background);
color: var(--color-on-background);

}
#fw-section-rich-text-1727281214 {
--color-primary: #000000;
--color-primary-rgb: 0, 0, 0;
--color-background: #ffb8ad;
--color-background-rgb: 255, 184, 173;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-product-image-background: #000000;
--color-background-brightness: 204;
background-color: var(--color-background);
color: var(--color-on-background);

}
#fw-section-custom-html-ab53a5b0-6b55-4a2a-ae74-c20658091fb4 {
--color-primary: #000000;
--color-primary-rgb: 0, 0, 0;
--color-background: #ffb8ad;
--color-background-rgb: 255, 184, 173;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-product-image-background: #000000;
--color-background-brightness: 204;
background-color: var(--color-background);
color: var(--color-on-background);

}
#fw-section-custom-html-bf8a2a95-145e-42ae-aa9e-f7efc8d171bd {
--color-primary: #000000;
--color-primary-rgb: 0, 0, 0;
--color-background: #ffb8ad;
--color-background-rgb: 255, 184, 173;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-product-image-background: #000000;
--color-background-brightness: 204;
background-color: var(--color-background);
color: var(--color-on-background);

}


#fw-section-rich-text-1727276052 {
--color-primary: #000000;
--color-primary-rgb: 0, 0, 0;
--color-background: #ffb8ad;
--color-background-rgb: 255, 184, 173;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-product-image-background: #000000;
--color-background-brightness: 204;
background-color: var(--color-background);
color: var(--color-on-background);

}
#fw-section-custom-html-1727275423 {
--color-primary: #000000;
--color-primary-rgb: 0, 0, 0;
--color-background: #ffb8ad;
--color-background-rgb: 255, 184, 173;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-product-image-background: #000000;
--color-background-brightness: 204;
background-color: var(--color-background);
color: var(--color-on-background);

}

#fw-section-instagram-feed-1716284661 {
--color-primary: #000000;
--color-primary-rgb: 0, 0, 0;
--color-background: #ffb8ad;
--color-background-rgb: 255, 184, 173;
--color-on-primary: #be1c00;
--color-on-primary-rgb: 190, 28, 0;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-product-image-background: #000000;
--color-background-brightness: 204;
background-color: var(--color-background);
color: var(--color-on-background);

}






#fw-section-footer {
--color-primary: #000000;
--color-primary-rgb: 0, 0, 0;
--color-background: #ffb8ad;
--color-background-rgb: 255, 184, 173;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-product-image-background: #000000;
--color-background-brightness: 204;
background-color: var(--color-background);
color: var(--color-on-background);

}
#fw-section-header {
--color-primary: #000000;
--color-primary-rgb: 0, 0, 0;
--color-background: #ffb8ad;
--color-background-rgb: 255, 184, 173;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-on-background: #323a4f;
--color-on-background-rgb: 50, 58, 79;
--color-product-image-background: #323a4f;
--color-background-brightness: 204;
background-color: var(--color-background);
color: var(--color-on-background);

}